ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "548b7129-623d-4be0-8fef-f874ee995f0e"
    Код: "000951980"
    UIDСценария: "c0b3a172-a9b7-404d-82dd-ea482e2ed446"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Комплектация товара в складские ячейки через шапку и ТЧ"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Комплектация товара в складские ячейки через шапку и ТЧ"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

